.ogam-section {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 4em;
	background-color: #28232b;
	background-size: cover;
	background-position: center center;
	min-height: 80vh;
}

.ogam-section .logo {
	display: block;
}

.ogam-section .buttons {
	display: flex;
	align-items: center;
	justify-content: center;
}

.ogam-section .buttons .button {
	font-family: 'Dead Genre';
	background-color: #3a3344;
	padding: 1rem;
	border-radius: 0.4rem;
	color: #fff;
	font-size: 1.5em;
	height: 55px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.ogam-section .buttons .button:hover {
	background-color: #3d3648;
}

.ogam-section .buttons .button:not(:last-child) {
	margin-right: 0.5rem;
}

.ogam-section .platform-icon {
	display: inline-block;
	height: 24px;
	width: auto;
	margin-right: 0.5rem;
}

.ogam-section .hero {
	height: 80vh;
	background-color: #5cb79c;
	position: relative;
}

.ogam-section .feature-video {
	position: absolute;
	width: 100%;
	height: 100%;
	object-fit: cover;
	filter: blur(5px);
}

.ogam-section .panel {
	width: 100%;
	color: #fff;
	border: 32px double orange;
	border-image: url('../images/ogam/ornate-border.png') 32 32 32 32 fill;
}

.ogam-section .panel.content {
	width: 100%;
	color: #fff;
	border: 32px double orange;
	border-image: url('../images/ogam/ornate-border.png') 32 32 32 32 fill;
}

.ogam-section h2 {
	font-family: 'Dead Genre';
	font-size: 2.5em;
}

.ogam-section .class-advantages li {
	display: flex;
	align-items: center;
	padding-bottom: 0.5em;
}

.ogam-section .class-advantages li:not(:first-child) {
	padding-top: 0.5em;
}

.ogam-section .class-advantages li:not(:last-child) {
	border-bottom: 2px solid #4c435a;
}

.ogam-section .class-advantages .unit-class {
	display: inline-flex;
	align-items: center;
	padding: 0 0.2em;
	background-color: #595067;
	border-radius: 0.3em;
}

.ogam-section .class-advantages .unit-class:not(:last-child) {
	margin-right: 0.3em;
}

.ogam-section .class-advantages .unit-class:not(:first-child) {
	margin-left: 0.4em;
}

.ogam-section .class-advantages .unit-class img {
	margin-right: 0.4em;
}

.ogam-about {
	background-image: url(../images/ogam/tent.png);
}

.ogam-features {
	background-image: url(../images/ogam/bamboo.png);
}

.ogam-units {
	background-image: url(../images/ogam/city.png);
}

.ogam-how-to-play {
	background-image: url(../images/ogam/plains.png);
}

.ogam-features ul li {
	display: block;
	padding: 0.5rem;
	background-color: #4c435a;
	border-radius: 0.4em;
}

.ogam-features ul li:not(:last-child) {
	margin-bottom: 0.3rem;
}
